Don't have Telegram yet? Try it now!
https://gbhackers.com/phpmyadmin-csrf-vulnerability/
phpMyAdmin CSRF Vulnerability Allows An Attacker to Deleting Records From Database